.pagination .pager-next a {
background: url('../images/art_next.png') center center no-repeat;
width: 32px;
height: 20px;
padding: 0px 10px !important;
text-indent: 9999px;

}
.pagination .pager-previous a {
background: url('../images/art_pre.png') center center no-repeat;
width: 32px;
height: 20px;
padding: 0px 10px !important;
text-indent: 9999px;

}
.panel-panel img {
  max-width: 100%;
  height: auto;
margin:5px;
}

@media(max-width:767px){
.homeowners-map {
  z-index: 99;
}
}